/* CSS Document */

#shop {
	border-left:#000 1px solid;
	border-right:#000 1px solid;
	color:#000;
	width:488px;
	margin:0 auto;
	background:#fff;
}
#shop .entry-news {
	width:456px;
	margin:20px 16px 24px;
}
#shop .entry-news .entry-title {
	padding:5px 12px;
	color:#fff;
	background-color:#000;
	font-size:100%;
}
#shop table {
	width:100%;
	border-spacing:0;
}
#shop table th {
	vertical-align:top;
	white-space:nowrap;
	text-align:left;
	font-weight:normal;
	line-height:1.7;
	border-bottom:#000 1px solid;
	padding:3px 5px 3px 0;
}
#shop table th.none {
	border-bottom:none
}
#shop table td {
	line-height:1.7;
	border-bottom:#000 1px solid;
	vertical-align:top;
	padding:3px 0;
}
#shop table td div {
	border-left:#000 1px solid;
	padding:0 0 0 5px;
}
#shop table td.none {
	border-bottom:none
}
#shop table td a {
	display:block;
	color:#CCCCCC;
}

#shop table td a:link {
	color:#666;
	text-decoration:underline;
}
#shop table td a:visited {
	color:#666;
	text-decoration:underline;
}
#shop table td a:hover {
	color:#990000;
	text-decoration:underline;
}
#shop table td a:active {
	color:#990000;
	text-decoration:underline;
}

	
